MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003327ATutorExport Contentpublic2008-03-11 08:222013-04-29 02:30
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003327: Custom headers in Backups
DescriptionWhen a backup is created and restored, the content of the custom course banner, created from the course properties page, and displayed at the top of the coruse home page, needs to be included with the backups.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002852)
cindy (administrator)
2008-05-01 09:53

Affected scripts:
tools/backup/restore.php
include/classes/Backup/Backup.class.php

1. Include custom course banner for course backup/restore.
2. Add an option "Banner" in restore page.
(0006367)
user1
2013-04-29 02:30

Reminder sent to: supungs

!!!

- Issue History
Date Modified Username Field Change
2008-03-11 08:22 greg New Issue
2008-03-11 08:22 greg Affects version => SVN
2008-04-30 06:26 cindy Status new => assigned
2008-04-30 06:26 cindy Assigned To => cindy
2008-05-01 09:53 cindy Status assigned => resolved
2008-05-01 09:53 cindy Fixed in Version => 1.6.1
2008-05-01 09:53 cindy Resolution open => fixed
2008-05-01 09:53 cindy Note Added: 0002852
2008-08-21 08:55 greg Status resolved => closed
2013-04-29 02:30 user1 Note Added: 0006367


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker